[config]
Factory = CPS
Model = A062
lang = En
master = r+V25UG6EwN8NPlWlcrvmw==
v = vwTK/4T9FBJnfxI+nNJyZQ==
fromMin = loK3szaHp/hTcMMYPnc+Kg==
endMax = j4ynDBQKnCHtMh8njpAPUA==
rls = Tv0O5W51/rrnpYFUAd0K5Q==
fcs = Tv0O5W51/rrnpYFUAd0K5Q==
mstk = eaiKKbmEZFUleAD6079D1Q==